.VariantCard {
  border: 1px solid #e7e7e7;
  border-radius: 12px;
  /* padding: 12px; */
  overflow: hidden;
}
.VariantCard .card-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}
.VariantCard .controls{
    padding: 12px;
}
.stack-flex{
    display: flex;
    gap: 12px;
}